/* Hero Styling Starts */

.hero {
    width: 100%;
    background: #f3f3f3;
    /* background: radial-gradient(circle, rgba(255, 230, 246, 1) 0%, rgba(255, 209, 240, 1) 100%); */
    padding-top:50px;
    padding-bottom: 50px;
    border-bottom: 4px solid #d4af37;
}

.hero h1 {
    text-align: center;
    font-weight: 700;
    color: #d4af37;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px;
}

.hero .hr {
    width: 90px;
    border: 1px solid #1a1a1a;
    margin: auto;
}

.hero p {
    text-align: center;
    color: black;
    padding-left: 150px;
    padding-right: 150px;
    margin-top: 30px;
}

@media screen and (max-width: 992px) {
    .hero p {
        padding-left: 30px;
        padding-right: 30px;
    }
}


/* About Styling Starts */

.about {
    margin-top: 80px;
    margin-bottom: 70px;
}

.consult-section {
    background-color: #f3f3f3;
}

.consult {
    width: 100%;
    padding: 50px 20px;
}

.consult p {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    color: #1a1a1a;
    line-height: 1.8rem;
    margin-bottom: 30px;
}

.consult form span {
    color: red;
}

.consult form input {
    border: 1px solid rgb(186, 186, 186);
}

.consult .consult-btn {
    width: 100%;
    margin-top: 20px;
    border-radius: 5px;
    background-color: #d4af37;
    color: black;
    padding-top: 12px;
    padding-bottom: 12px;
}

.content {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.content h2 {
    color: #d4af37;
    margin-bottom: 50px;
    font-weight: 700;
}

.service-card {
    width: 100%;
    padding: 20px 20px;
    margin-top: 40px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.service-card .img, .service-card img {
    width: 100%;
}

.service-card #head {
    color: #d4af37;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 60px;
}

.service-card .service-btn {
    background-color: #d4af37;
    width: 100%;
    margin-top: 30px;
    color: black;
    font-weight: 600;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 5px;
}

@media screen and (max-width: 1300px) {
    .service-card #head {
        margin-top: 0px;
    }
}

@media screen and (max-width: 992px) {
    .consult-section {
        margin-top: 50px;
    }
}